/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 29, 2022, 9:00:25 PM
    Author     : michalsykora
*/

#menuTrigger {
    display: none;
}

footer #navBox2 {
    display: none;
}

@media only screen and (max-width: 1650px) {
  
    .contentHolderBox {
        position: relative;
        width: calc(100% - 130px);
        margin-right: 130px;
        float: right;
        width: 100%;
        height: 100%;
    }
    
    .ultraHolderBox {
        width: calc(100% - 130px);
        margin-right: 130px;
    }

    .ctHBTyp1 {
        width: calc(100% - 18% - 230px);
        text-align: left;
    }
    
    p.claimX1 {

        font-size: 30px;
        line-height: 40px;

        max-width: 900px;
    }
    
    .crumb {
        margin-right: -60px;
    }
    
}    

@media only screen and (max-width: 1536px) and (max-height: 900px) {

    .homeHolder {
        right: 12%;
    }
    
     #homeX1 .homeHolder h1 {
        font-size: 70px;
        line-height: 84px;
    }
    
    .ctHBTyp1 .textHolder {

        max-width: 900px;
    }
    p.claimX1 {
        font-size: 30px;
        line-height: 41px;
        max-width: 900px;
    }
    
    .serviceBlock {
        font-size: 20px;
        line-height: 28px;

    }
    
    .newIcons {
   
        height: 30px;
    }
    
    .achieHigh {
        font-size: 34px;
        font-weight: 700;
        line-height: 40px;
    }
    
    .StyleX1 h2 {
        font-size: 36px;
        line-height: 36px;
    }
    
    .StyleX1 p.blockWhite {
        color: #fff;
        font-size: 18px;
        line-height: 28px;

    }
    
    #contactsHolder {
        position: absolute;
    }
    
    .projectA span.title {
        font-size: 19px;
        line-height: 24px;
    }
    
    .projectA span.costs {
        color: #fff;
        font-size: 16px;
        line-height: 20px;
        font-weight: 300;
        display: block;
        margin-top: 0px;
        margin-bottom: 6px;
        position: relative;
        font-style: italic;
    }
    
    .projectA span.desc {
        font-size: 16px;
        line-height: 20px;
        font-weight: 300;
    }
    
}

@media only screen and (max-width: 1366px) and (max-height: 768px) {
    
    #header {
        padding-top: 30px;
        padding-left: 15px;
        height: 100%;
    }
    
    header #initLogo {
        width: 120px;
        height: 40px;
    }
    
    #header .menu-mainmenu-container {
        left: 30px;
        margin-top: -110px;
    }
    .menu-mainmenu-container ul li {
        font-size: 13px;
        margin-bottom: 28px;

    }
    .menu-mainmenu-container ul li:before {
        height: 12px;
        left: -11px;
        top: 24px;
    }
    
    .ctHBTyp1 {
        width: calc(100% - 12% - 230px);
    }
    
    .crumb {
        font-size: 20px;
        margin-right: -30px; 
    }
    
    p.claimX1 {
        font-size: 25px;
        line-height: 35px;
    }
    
    .contentHolderBox {
        margin-right: 80px;
    }
    
    .StyleX1 p.blockWhite {
        font-size: 17px;
        line-height: 25px;
        width: auto;
    }
    
    .homeHolder {
        right: 10%;
    }
    
    #homeX1 .homeHolder h1 {
        font-size: 58px;
        line-height: 74px;
    }
    
    .serviceBlock {
        font-size: 18px;
        line-height: 25px;
    }
    
    .serviceBlock.offThepiste {
        padding: 10px 20px 25px 10px;
    }
    .newIcons {
        height: 24px;
        margin-bottom: 0px;
    }
    
    #blockKeyAchievements p {
        font-size: 18px;
    }
    
    .achieHigh {
        font-size: 26px;
        line-height: 32px;
    }
    
    .serviceBlock {
        font-size: 17px;
        line-height: 24px;
    }
    
    .serviceBlock {
        padding: 20px 40px 20px 20px;
    }
    
    .StyleX1 h2 {
        font-size: 30px;
        line-height: 30px;
    }
    
    .StyleX1 {
        width: 95% !important;
        max-width: 900px;
    }
    
    .projectA {
        margin-bottom: 15px;
    }
    
    .projectA span.title {
        font-size: 18px;
        line-height: 24px;
    }
    
    .projectA span.costs {
        color: #fff;
        font-size: 15px;
        line-height: 20px;
        font-weight: 300;
        display: block;
        margin-top: 0px;
        margin-bottom: 6px;
        position: relative;
        font-style: italic;
    }
    
    .projectA span.desc {
        font-size: 15px;
        line-height: 18px;
        font-weight: 300;
    }
    

    .projectA:nth-of-type(1), .projectA:nth-of-type(2), .projectA:nth-of-type(3), .projectA:nth-of-type(4), .projectA:nth-of-type(5) {
        padding-right: 20px;
        width: 33%;
    }
    
    .teamProjects {
        font-size: 18px;
        line-height: 18px;
    }
    .teamProjects p {
        padding: 0px;
        margin: 0px;
    }
    
    #contactsHolder {
        position: absolute;
    }
    
    .contactFormLeft {

        padding-top: 20px;
        font-size: 20px;
    }
    
    input.inputX {
        line-height: 36px;
        font-size: 16px;
    }
    .formRow {
        padding: 8px 20px 5px 0px;
    }
    
}    
@media only screen and (max-height: 690px) {
    .contactFormLeft {
        padding-top: 10px;
    
    }
    p.claimX1 {
        padding-top: 38px;
        font-size: 22px;
        line-height: 32px;
    }
    
    #contactsHolder .contactSection2 {

        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 590px) {
    
    #header {
        position: fixed;
        z-index: 2000;
        padding-top: 30px;
        padding-left: 30px;
        padding-bottom: 20px;
        height: auto;
        border: 0px;
        min-height: unset;
        width: 100%;
    }
    header #headerHolder {
    float: left;
        width: 100%;
        min-width: unset;
    }
    
    #LogoHolder {
        width: 100px;
        float: left;
    }
    
    #menuHolder {
        width: 100px;
        float: right;
    }
    
    header #initLogo {
        width: 100px;
        height: 30px;
        margin-left: 0px;
    }
    
    header .menu-mainmenu-container {
        display: none;
    }
    
    #header.fixedUp {
        position: fixed;
        z-index: 2000;
        padding-top: 30px;
        padding-left: 30px;
        padding-bottom: 20px;
        /*
        background: rgb(83,83,83);
background: linear-gradient(90deg, rgba(83,83,83,0.9038209033613446) 0%, rgba(0,0,0,0.6321122198879552) 100%);
        */
        background: rgb(28,28,33);
background: linear-gradient(90deg, rgba(28,28,33,1) 0%, rgba(53,53,60,1) 33%, rgba(23,26,38,1) 100%);
    }
    
    
    .homeHolder {
        position: absolute;
        top: unset;
        bottom: 70px;
        min-height: auto;
        max-width: 900px;
        z-index: 200;
        display: block;
        z-index: 500;
        position: absolute;
        right: 0;
        height: fit-content;
        text-align: right;
        
        padding: 0px 30px;
    }
    
    #homeX1 .homeHolder h1 {
        font-size: 50px;
        line-height: 55px;
        margin-bottom: 20px;
        max-width: 300px;
    }
    
    
    .askForMore {
        background-color: #fff;
        display: inline-block;
        color: #151922;
        padding: 0px 30px;
        line-height: 40px;
        font-size: 13px;
        text-transform: uppercase;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        text-decoration: none;
        margin: 6px;
        font-family: 'PT Sans', sans-serif;
        font-weight: 700;
        letter-spacing: 2px;
    }
    
    footer {
        position: fixed;
        right: 0px;
        top: 0px;
        min-height: unset;
        border-left: 0px solid rgba(255,255,255,0.4);
        height: auto;
        z-index: 1000;
        min-width: 95px;
    }
    footer #navBox2 {
        margin-top: 32px;
    }
    
    .ctHBTyp1 {
    width: calc(100%);
    padding: 80px 30px 40px 30px;
    margin: 0px;
    }   
    
    .ctHBTyp1 .textHolder {
        position: relative;
        top: unset;
        width: 100%;
        display: block;
        float: left;
        clear: both;
    }
    
    p.claimX1 {
        font-size: 18px;
        line-height: 28px;
        max-width: 100%;
    }
    
    .crumb {
        font-family: 'PT Sans', sans-serif;
        font-weight: 700;
        letter-spacing: 2px;
        font-size: 18px;
        float: right;
        margin-top: 20px;
        margin-bottom: 20px;
        color: #fff;
        
    }
    
    .ctHBTyp1 .topNumber {
        font-size: 70px;
        margin-top: 20px;
        letter-spacing: 0px;
    }
    
    .col50 {
    width: 100%;
    float: left;
    padding: 0px !important;
}

.fp-scroller {
    height: 100%;
    overflow: visible;
}
.serviceRange {
   
    margin-top: 0%;
}

.serviceBlock {
    float: left;
    width: 100%;
    padding: 10px 0px;
    text-align: left;
    min-height: unset;
    max-width: unset;
}

.serviceBlock {
    font-size: 16px;
    line-height: 22px;
}

#blockOurServices .icon, .approachBlock .icon, .teamBlock .icon {
  
    margin-bottom: 4px;
    float: left;
    margin-right: 16px;
    background-position: top;
}
#blockOurServices .icon.service-1, .teamBlock .icon.service-1, #blockOurServices .icon.service-2, .teamBlock .icon.service-2, #blockOurServices .icon.service-3, .teamBlock .icon.service-3, #blockOurServices .icon.service-4, .teamBlock .icon.service-4 {
    width: 54px;
    height: 90px;
}

.fp-controlArrow.fp-next {
    right: 10px;
    bottom: 20px;
    top: unset;
    border-width: 18.5px 0 18.5px 14px;
    z-index: 2000;
}
.fp-controlArrow.fp-prev {
    left: 10px;
    bottom: 20px;
    top: unset;
    border-width: 18.5px 14px 18.5px 0;
    z-index: 2000;
}

.StyleX1 h2 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.StyleX1 {
    width: 100% !important;
    max-width: unset;
}

.StyleX1 p.blockWhite {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    color: #fff;
    margin: 0px;
    padding: 0px;
    letter-spacing: 1px;
}

.numberBlock span.currency {
    font-size: 20px;
    vertical-align: top;
    margin-top: -10px;
    display: inline-block;
    /* margin-right: 5px; */
}
.ctHBTyp1 .topNumber {
    font-size: 44px;
    margin-top: 10px;
    letter-spacing: 0px;
}

.numberBlock p.description {
    font-size: 18px;
    margin-top: 0px;
}

.ultraHolderBox {
    position: relative;
}

.ourapproach {
    position: relative;
    padding: 0px;
    width: 100%;
}

.approachBlock h3, .teamBlock h3 {
    font-size: 20px;
}

.approachBlock {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    float: left;
    clear: both;
}
.approachBlock .icon {
    position: absolute;
    left: -10px;
    top: 20px;
}
.icon.approach-1, .icon.approach-2, .icon.approach-3, .icon.approach-4 {
    width: 40px;
    height: 78px;
}

.col30 {
    width: 100%;
    float: left;
}
.teamBlock {
    padding: 30px 0px 0px 0px;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 300;
}

.teamBlock .icon {
  background-position: bottom;
}

.teamBlock {
    padding: 30px 0px 0px 0px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 300;
}
.teamBlock h3 {
    line-height: 24px;
}

.keyServices {
    display: block;
    position: relative;
}

#fullpage {
    width: 100%;
    height: 100%;
}

#fullpage .section {
    min-height: 100%;
    overflow: visible;
    float: left;
    width: 100%;
}


#bigMenu {
    width: 100%;
    padding-left: 30px;
}

#closeBigMenu {

    top: 30px;

    opacity: 1;

}

.textHolder.StyleX1.keyServices1, .textHolder.StyleX1.keyServices2, .textHolder.StyleX1.keyServices3, .textHolder.StyleX1.keyServices4 {
    max-width: 99% !important;
}

#blockteam1 {
    position: relative; 
    /* left: 0; */
    /* right: 0; */
}
.col30.teamBlock:nth-of-type(1) {
    width: 100%;
}

#section6 .slide {
    width: 100%;
    padding: 0px;
}

.col30.projectA {
padding-right: 0px;
    width: 100% !important;
}

.textHolder.teamProjects.StyleX2 {
    position: relative;
}

#whoeWEAre {
    padding-top: 80px;
}

.contentHolderBox {
    position: relative;
    float: left;
}

#initLogoMenu {
    display: block;
}

#menuTrigger {
    display: block;
}

#menuTrigger {
    font-size: 0px;
    line-height: 40px;
    height: 30px;
    width: 30px;
    margin-right: 30px;
    float: right;
    margin-top: 0px;
}

#menuTrigger span.nav-stick {
    height: 2px;
    width: 100%;
    background-color: #fff;
    display: block;
    margin-top: 4px;
    position: relative;
}
#menuTrigger span.nav-stick:before {
    content: ' ';
    height: 2px;
    width: 100%;
    background-color: #fff;
    position: absolute;
    bottom: -8px;
    display: block;
}

#menuTrigger span.nav-stick:after {
    content: ' ';
    height: 2px;
    width: 100%;
    background-color: #fff;
    position: absolute;
    bottom: -16px;
    display: block;
}


.serviceBlock.offThepiste {
    float: left;
    /* width: 100%; */
    padding: 20px 0px 25px 0px;
    text-align: left;
    width: 100%;
}

.integratedS .crumb, .kyeAchievements .crumb {
    position: inherit;
    right: unset;
}

#blockKeyAchievements p {
    font-size: 18px;
}

.achieHigh {
    font-size: 28px;
    line-height: 35px;
}

.puzzle {
    display: inline-block;
    width: 33px;
    margin-bottom: 0px;
    float: left;
    margin-right: 10px;
    margin-top: -2px;
    
}

.contactFormLeft {
    float: left;
    width: 100%;
    padding-top: 20px;
    color: #fff;
    font-size: 20px;
}

.crumb {
    margin-right: 0px;
}

#contactsHolder {
    position: relative;
}

.fixedcrumb {
    position: fixed !important;
    top: 70px;
    right: 0px !important;
    z-index: 1000;
    width: 100%;
    padding: 8px 25px 15px 25px;
    background: rgb(28,28,33);
background: linear-gradient(90deg, rgba(28,28,33,1) 0%, rgba(53,53,60,1) 33%, rgba(23,26,38,1) 100%);
    margin: 0px;
    text-align: right;
}

.paddedSheet {
    padding-top: 63px;
}

.paddedSheet2 {
    padding-top: 152px;
}

/* 
.section .slide:nth-of-type(2) .crumb, .section .slide:nth-of-type(3) .crumb, .section .slide:nth-of-type(4) .crumb, .section .slide:nth-of-type(5) .crumb {
    display: none;
}
*/

.thankxBox {
    font-size:20px;
    line-height:30px; 
    color: #fff;
    text-align: left;
    display: none;
}

}

@media only screen and (max-width: 320px) {
    
   #bigMenu ul li a {

    font-size: 16px;
    line-height: 26px;

}
#bigMenu ul li {
        margin-top: 10px;
    margin-bottom: 5px;
}

#homeX1 .homeHolder h1 {
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 20px;
    max-width: 258px;
}
    
    
}

